package com.ruoyi.bst.customerService.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

@Getter
@AllArgsConstructor
public enum CustomerServiceStatus {

    DISABLE("0", "禁用"),
    ENABLE("1", "启用");


    private final String status;
    private final String msg;

}
